# Uses of Enum co.aikar.commands.MinecraftMessageKeys (ACF (Bungee) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, enum: MinecraftMessageKeys

# Uses of Enum
co.aikar.commands.MinecraftMessageKeys

Packages that use MinecraftMessageKeys
Package
Description
co.aikar.commands

## Uses of MinecraftMessageKeys in co.aikar.commands

Methods in co.aikar.commands that return MinecraftMessageKeys
Modifier and Type
Method
Description
`static MinecraftMessageKeys`
MinecraftMessageKeys.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static MinecraftMessageKeys[]`
MinecraftMessageKeys.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.